POST api/MeClientSetUp/ActivateExamEmailNotication
Request Information
URI Parameters
None.
Body Parameters
CorporationNotificationSetupDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| NotificationTypeId | integer |
None. |
|
| CorporationCode | string |
String length: inclusive between 0 and 20 |
|
| ExamId | string |
String length: inclusive between 0 and 20 |
|
| Status | boolean |
None. |
|
| IncludeSuperVisor | boolean |
None. |
|
| ServiceId | integer |
None. |
|
| ValidFlag | boolean |
None. |
|
| DateCreated | date |
None. |
|
| DateUpdated | date |
None. |
|
| UserIDCreated | integer |
None. |
|
| UserIDUpdated | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"Id": 1,
"NotificationTypeId": 2,
"CorporationCode": "sample string 3",
"ExamId": "sample string 4",
"Status": true,
"IncludeSuperVisor": true,
"ServiceId": 7,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:39.0931846-07:00",
"DateUpdated": "2026-06-20T12:44:39.0931846-07:00",
"UserIDCreated": 11,
"UserIDUpdated": 12
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
AsapResponseOfCorporationNotificationSetupDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | CorporationNotificationSetupDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"NotificationTypeId": 2,
"CorporationCode": "sample string 3",
"ExamId": "sample string 4",
"Status": true,
"IncludeSuperVisor": true,
"ServiceId": 7,
"ValidFlag": true,
"DateCreated": "2026-06-20T12:44:39.1088001-07:00",
"DateUpdated": "2026-06-20T12:44:39.1088001-07:00",
"UserIDCreated": 11,
"UserIDUpdated": 12
},
"totalCount": 3
}